<?xml version="1.0" encoding="ISO-8859-1" ?>
<!--
	Civ4lerts
	by Dr. Elmer Jiggle, EmperorFool

	Copyright (c) 2008 The BUG Mod.
-->
<mod id="RevDCM" 
	 name="RevDCM" 
	 author="glider1" 
	 version="1.0" 
	 date="05/01/2008"
	 url="">
	 
	<events module="RevDCM"/>
  
	<options id="RevDCM" file="RevDCM.ini">
		<section id="RevDCMControl">
			<option id="RevDCMReset" key="RevDCMReset"
				type="boolean" default="False"
				get="isReset" set="setReset">
				<change module="RevDCM" function="changedReset"/>
			</option>
		</section>
		<section id="RevDCMInterface">
			<option id="RevDCMHiddenAttitude" key="RevDCMHiddenAttitude"
				type="boolean" default="False"
				get="isHiddenAttitude" set="setHiddenAttitude">
				<change module="RevDCM" function="changedHiddenAttitude"/>
			</option>
		</section>
		<section id="Religion">
			<option id="OC_RESPAWN_HOLY_CITIES" key="OC_RESPAWN_HOLY_CITIES"
				type="boolean" default="False"
				get="isOC_RESPAWN_HOLY_CITIES" set="setOC_RESPAWN_HOLY_CITIES">
				<change module="RevDCM" function="changedOC_RESPAWN_HOLY_CITIES"/>
			</option>
			<option id="LIMITED_RELIGIONS_EXCEPTIONS" key="LIMITED_RELIGIONS_EXCEPTIONS"
				type="boolean" default="True"
				get="isLIMITED_RELIGIONS_EXCEPTIONS" set="setLIMITED_RELIGIONS_EXCEPTIONS">
				<change module="RevDCM" function="changedLIMITED_RELIGIONS_EXCEPTIONS"/>
			</option>
		</section>
	</options>
</mod>